:root {
  --font-family: Arial;
}
.message-alert {
  position: fixed;
  top: 5%;
  left: 50%;
  transform: translateX(-50%);
  padding: 15px 25px;
  border-radius: 4px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  display: none;
  z-index: 1000;
  width: max-content;
  max-width: 50%;
  text-align: center;
}

.message-alert.success {
  background-color: #55bb8a;
}

.message-alert.error {
  background-color: #f56c6c;
}

.message-alert.warning {
  background-color: #e6a23c;
}
.center-1780 {
  max-width: 1920px;
  box-sizing: border-box;
}
.header-box.active,
.header-box.iactive,
.header-box:hover {
  background-color: rgba(255, 255, 255, 0.85);
}
.header-box.active .headerct .logo img,
.header-box.iactive .headerct .logo img,
.header-box.nactive .headerct .logo img,
.header-box:hover .headerct .logo img {
  filter: brightness(0);
}
.header-box.active .headerct .new-nav li > a,
.header-box.iactive .headerct .new-nav li > a,
.header-box.nactive .headerct .new-nav li > a,
.header-box:hover .headerct .new-nav li > a {
  color: #1b1b1b;
}
.header-box.active .headerct .new-nav li > a::after,
.header-box.iactive .headerct .new-nav li > a::after,
.header-box.nactive .headerct .new-nav li > a::after,
.header-box:hover .headerct .new-nav li > a::after {
  background-color: rgba(0, 0, 0, 0.8);
}
.header-box {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  transition: 0.3s;
}
.headerct {
  max-width: 1920px;
  padding: 0 70px;
  height: 90px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
}
.headerct .logo img {
  width: 120px;
  /*filter: brightness(111);*/
}
.headerct .new-nav {
  display: flex;
  height: 100%;
}
.headerct .new-nav li {
  height: 100%;
  position: relative;
}
.headerct .new-nav li:not(:first-of-type) {
  margin-left: 45px;
}
.headerct .new-nav li > a {
  display: flex;
  align-items: center;
  position: relative;
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 16px;
  color: #ffffff;
  height: 100%;
  transition: 0.3s;
}
.headerct .new-nav li > a::after {
  display: block;
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 25%;
  width: 0;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.8);
  transition: 0.3s;
}
.headerct .new-nav li.active > a::after,
.headerct .new-nav li:hover > a:after {
  width: 40px;
}
.headerct .new-nav li .two {
  position: absolute;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.85);
  left: 0;
  opacity: 0;
  transition: all 0.3s;
  visibility: hidden;
  box-sizing: border-box;
}
.headerct .new-nav li .two a {
  display: flex;
  font-size: 14px;
  color: #666666;
  font-family: var(--font-family);
  white-space: nowrap;
  line-height: 36px;
}
.headerct .new-nav li .two a span {
  font-family: var(--font-family);
  color: #222222;
  margin-right: 5px;
  text-transform: uppercase;
}
.headerct .new-nav li .two a:hover {
  color: #222;
  font-weight: bold;
}
.headerct .new-nav li .two a:hover span {
  color: #222;
}
.headerct .new-nav li:hover .two {
  opacity: 1;
  visibility: visible;
}
.i1-box {
  width: 100%;
  height: 100vh;
  position: relative;
}
/*.i1-box::before {*/
/*  display: block;*/
/*  content: '';*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  background: rgba(0, 0, 0, 0.7);*/
/*}*/
.i1-box .bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.i1-box .ct {
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.i1-box .ct h6 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  line-height: 1;
  margin-bottom: 30px;
}
.i1-box .ct h3 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 80px;
  color: #ffffff;
  text-align: center;
  line-height: 1;
}
.i1-box .ct h4 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 32px;
  color: #ffffff;
  text-align: center;
  line-height: 1;
  margin-top: 30px;
  letter-spacing: 8px;
}
.i1-box .bottom {
  width: 90%;
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
}
.i1-box .bottom h6 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
  opacity: 0.9;
  margin-bottom: 13px;
}
.scroll-point {
  width: 1px;
  height: 49px;
  background: rgba(255, 255, 255, 1);
  position: relative;
  opacity: 1;
  margin: 0 auto;
  opacity: 0.6;
}
.scroll-point::before {
  width: 5px;
  height: 5px;
  background: #fff;
  content: '';
  position: absolute;
  top: 0;
  left: -2px;
  animation: scroll-i 2.3s cubic-bezier(0, 0, 0.38, 0.97) infinite;
}
@keyframes scroll-i {
  0% {
    transform: translateY(0);
    opacity: 1;
  }

  45% {
    transform: translateY(47px);
    opacity: 1;
  }

  70% {
    transform: translateY(47px);
    opacity: 0;
  }

  100% {
    transform: translateY(47px);
    opacity: 0;
  }
}
.i2-box {
  overflow: hidden;
  background: url(../images/i2-bg.png) no-repeat center / cover;
}
.i2ct {
  margin: 0 auto;
  padding: 35px 75px 100px 75px;
}
.pbi-title {
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 20px;
  color: #000000;
  line-height: 29px;
}
.pbi-title.wh {
  color: #ffffff;
}
.i2ct .title {
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 48px;
  color: #000000;
  line-height: 69px;
  text-align: right;
  margin: 180px 0;
}
.i2ct .numContent {
  display: flex;
  justify-content: space-between;
}
.i2ct .numContent .item {
  position: relative;
}
.i2ct .numContent .item .num {
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 118px;
  color: #d1cff4;
  line-height: 1;
}
.i2ct .numContent .item .wz {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: max-content;
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 22px;
  color: #000000;
}
.i3-box {
  max-width: 1920px;
  overflow: hidden;
  margin: 0 auto;
  padding: 35px 0 100px 75px;
  box-sizing: border-box;
}
.i3-box .i-more {
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 20px;
  color: #000000;
  display: block;
  width: max-content;
  margin: 0 75px 0 auto;
  position: relative;
}
.i3-box .i-more::after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 2px;
  background-color: #000000;
  transition: 0.4s;
}
.i3-box .i-more:hover:after {
  width: 100%;
}
.i3-swiper {
  overflow: visible;
  width: 75%;
  margin: 85px 0 64px auto;
}
.i3-swiper a {
  display: block;
  width: 100%;
  height: 640px;
  overflow: hidden;
  position: relative;
}
.i3-swiper a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s;
}
.i3-swiper a:hover img {
  transform: scale(1.06);
}
.i3-swiper a p {
  position: absolute;
  left: 0;
  bottom: 28px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  line-height: 29px;
  padding: 0 30px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  word-break: break-word;
  overflow-wrap: break-word;
}
.i4-box {
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}
.i4-box .tm {
  padding-left: 75px;
}
.i4-swiper {
  width: 100%;
  margin-top: 20px;
}
.i4-swiper .swiper-slide::after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 25%;
  width: 100%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}
.i4-swiper .swiper-pagination {
  display: flex;
  width: max-content;
  bottom: 10%;
  left: 75px;
}
.i4-swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.3);
  transition: 0.3s;
  margin: 0 !important;
}
.i4-swiper .swiper-pagination-bullet:not(:first-of-type) {
  margin-left: 12px !important;
}
.i4-swiper .swiper-pagination-bullet-active {
  background-color: rgba(255, 255, 255, 1);
}
.i4-swiper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.i4-swiper .flow {
  position: absolute;
  left: 75px;
  bottom: 15%;
  z-index: 1;
  max-width: calc(100% - 150px);
  width: max-content;
}
.i4-swiper .flow h4 {
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 28px;
  color: #ffffff;
}
.i4-swiper .flow h6 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  margin-top: 5px;
}
.i5-box {
  background-color: #000000;
  overflow: hidden;
}
.i5ct {
  padding: 35px 75px 75px 75px;
  margin: 0 auto;
}
.i5ct .title {
  text-align: right;
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 48px;
  color: #ffffff;
  margin-top: 31px;
}
.i5ct .mide {
  margin-top: 110px;
}
.i5ct .swiper-container {
  height: 80px;
  padding: 10px 0;
}
.i5ct .swiper-container:not(:first-of-type) {
  margin-top: 10px;
}
.i5ct .swiper-container .swiper-wrapper {
  transition-timing-function: linear !important;
}
.i5ct .swiper-container a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  overflow: hidden;
  transition: 0.3s;
}
.i5ct .swiper-container a:hover {
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
}
.i5ct .swiper-container a img {
  /*max-width: 80%;*/
  /*max-height: 90%;*/
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
.i5ct .swiper-container a:hover img {
  transform: scale(1.03);
}
.i6-box {
  background-color: #000000;
}
.i6ct {
  padding: 80px 75px 124px 75px;
  margin: 0 auto;
}
.i6ct .mide {
  background-color: #c2b7ec;
  border-radius: 4px;
  padding: 80px 40px;
}
.i6ct .mide h3 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 40px;
  color: #0d0e14;
  text-align: center;
}
.i6ct .mide h6 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.6);
  line-height: 24px;
  text-align: center;
  margin: 16px 0 32px 0;
}
.i6ct .mide .i-more {
  width: 325px;
  height: 49px;
  background: #ffffff;
  border-radius: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin: 0 auto;
}
.i6ct .mide .i-more::before {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: #000000;
  transition: 0.4s;
  z-index: -1;
}
.i6ct .mide .i-more span {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  margin-right: 25px;
  transition: 0.4s;
}
.i6ct .mide .i-more .i-jt {
  width: 40px;
  height: 2px;
  background-color: rgba(0, 0, 0, 0.6);
  position: relative;
  transition: 0.4s;
}
.i6ct .mide .i-more .i-jt::after {
  display: block;
  content: '';
  width: 5px;
  height: 5px;
  border-top: 2px solid rgba(0, 0, 0, 0.6);
  border-right: 2px solid rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  right: 0;
  transition: 0.4s;
}
.i6ct .mide .i-more:hover::before {
  width: 100%;
}
.i6ct .mide .i-more:hover span {
  color: #ffffff;
}
.i6ct .mide .i-more:hover .i-jt {
  background-color: #ffffff;
}
.i6ct .mide .i-more:hover .i-jt::after {
  border-color: #ffffff;
}
.ab1-box {
  padding-top: 131px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}
.ab1-box .row {
  display: flex;
  background-color: #eaecfd;
}
.ab1-box .row .left {
  width: 69%;
  padding: 64px 87px 64px 64px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  box-sizing: border-box;
}
.ab1-box .row .left .tm {
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 18px;
  color: #000000;
}
.ab1-box .row .left .desc {
  font-family: var(--font-family) !important;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 25px;
  margin-top: 12px;
}
.ab1-box .row .left .desc p:not(:first-of-type) {
  margin-top: 15px;
}
.ab1-box .row .right {
  width: 31%;
}
.ab1-box .row .right img {
  width: 100%;
}
.ab1-box .row:nth-of-type(even) {
  flex-direction: row-reverse;
}
.ab1-box .row:nth-of-type(even) .right {
  width: 69%;
}
.ab1-box .row:nth-of-type(even) .left {
  width: 31%;
  padding: 64px 70px 64px 26px;
}
.res-box {
  overflow: hidden;
}
.resct {
  padding: 96px 75px 124px 75px;
  margin: 0 auto;
}
.res-title {
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 48px;
  color: #000000;
  border-bottom: 3px solid #000000;
  padding-bottom: 20px;
}
.res-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 48px;
}
.res-list li {
  width: calc((100% - 16px) / 2);
  margin-right: 16px;
  margin-top: 40px;
}
.res-list li:nth-of-type(2n) {
  margin-right: 0;
}
.res-list li:nth-of-type(1),
.res-list li:nth-of-type(2) {
  margin-top: 0;
}
.res-list li .ib {
  width: 100%;
  height: 620px;
  overflow: hidden;
}
.res-list li .ib img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1.2s;
}
.res-list li .ib:hover img {
  transform: scale(1.06);
}
.res-list li .txt {
  padding-top: 16px;
}
.res-list li .txt .tm {
  position: relative;
  width: max-content;
  max-width: 100%;
}
.res-list li .txt .tm p {
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 18px;
  color: #000000;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  word-break: break-word;
  overflow-wrap: break-word;
}
.res-list li .txt .tm p::after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 2px;
  background-color: #000000;
  transition: 0.4s;
}
.res-list li:hover .txt .tm p::after {
  width: 100%;
}
.res-list li .txt h6 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  color: #212121;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  word-break: break-word;
  overflow-wrap: break-word;
  margin-top: 10px;
}
.res-list li .txt .type {
  display: flex;
  flex-wrap: wrap;
  margin-top: 16px;
}
.res-list li .txt .type p {
  margin-right: 12px;
  margin-bottom: 12px;
  background-color: #e8e8e8;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  padding: 3px 8px;
  transition: 0.3s;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 2px;
}
.res-list li .txt .type p::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #000000;
  transition: 0.3s;
  z-index: -1;
}
.res-list li .txt .type p:hover::before {
  width: 100%;
}
.res-list li .txt .type p:hover {
  color: #ffffff;
}
.cot1-box {
  overflow: hidden;
}
.cot1ct {
  padding: 43px 75px 50px 75px;
  margin: 0 auto;
}
.cot1ct .top i {
  font-size: 34px;
  color: #000000;
  transition: 0.3s;
  cursor: pointer;
}
.cot1ct .top h3 {
  font-family: var(--font-family);
  font-weight: bold;
  font-size: 48px;
  color: #000000;
  margin-top: 33px;
}
.cot1ct .top h6 {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 26px;
  color: #3a3a3a;
  margin-top: 15px;
}
.cot1ct .mide {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.cot1ct .mide .slide {
  width: 25%;
  border-right: 1px solid #d9d9d9;
}
.cot1ct .mide .slide .time {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  color: #3a3a3a;
}
.cot1ct .mide .slide .type {
  display: flex;
  flex-wrap: wrap;
  margin-top: 12px;
}
.cot1ct .mide .slide .type p {
  margin-right: 12px;
  margin-bottom: 12px;
  background-color: #e8e8e8;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  padding: 3px 8px;
  transition: 0.3s;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 2px;
}
.cot1ct .mide .slide .type p::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #000000;
  transition: 0.3s;
  z-index: -1;
}
.cot1ct .mide .slide .type p:hover::before {
  width: 100%;
}
.cot1ct .mide .slide .type p:hover {
  color: #ffffff;
}
.cot1ct .mide .content {
  width: calc(100% - 25% - 36px);
  font-family: var(--font-family) !important;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 24px;
}
.cot1ct .mide .content p,
.cot1ct .mide .content span {
  font-family: var(--font-family) !important;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 26px;
}
.cot1ct .mide .content p:not(:first-of-type) {
  margin-top: 18px;
}
.cot1ct .mide .content img {
  max-width: 100%;
  margin: 0 auto 20px;
}
.con2-box {
  background-color: #000000;
}
.con2ct {
  padding: 63px 75px 0 75px;
  margin: 0 auto;
}
.con2ct .mide {
  background-color: #212121;
  height: 295px;
  display: flex;
  align-items: center;
  padding: 0 56px 0 75px;
}
.con2ct .mide .rq {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.con2ct .mide .left {
  width: 482px;
}
.con2ct .mide .left h6 {
  font-family: var(--font-family);
  font-weight: normal;
  font-size: 17px;
  color: #ffffff;
}
.con2ct .mide .left p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
  line-height: 24px;
  margin-top: 9px;
}
.con2ct .mide .right form {
  display: flex;
}
.con2ct .mide .right form input {
  width: calc(311px - 34px);
  height: 46px;
  background-color: #1c1c1c;
  border-radius: 8px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
  border: none;
  outline: none;
  padding: 0 17px;
  margin-right: 16px;
}
.con2ct .mide .right form input::placeholder {
  color: rgba(255, 255, 255, 0.2);
}
.con2ct .mide .right form button {
  cursor: pointer;
  width: 176px;
  height: 44px;
  border: none;
  outline: none;
  background-color: #d6d8e8;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  color: #000000;
  border-radius: 8px;
}
.ft-box {
  background-color: #000000;
}
.ftct {
  margin: 0 auto;
  padding: 75px 75px 75px 75px;
}
.ftct .mide {
  display: flex;
  justify-content: space-between;
}
.ftct .mide .ftlogo img {
  /*filter: brightness(111);*/
  width: 124px;
}
.ftct .mide .item .tm {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  display: block;
  margin-bottom: 21px;
  transition: 0.3s;
}
.ftct .mide .item .txt a {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  transition: 0.3s;
}
.ftct .mide .item .txt a:not(:first-of-type) {
  margin-top: 18px;
}
.ftct .mide .item.link .txt a {
  text-decoration: underline;
}
.ftct .mide .item .txt a:hover {
  color: #ffffff;
}
.ftct .dblink {
  display: flex;
  justify-content: center;
  margin-top: 114px;
}
.ftct .dblink a {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
}
@media only screen and (max-width: 1660px) {
  .i3-swiper a {
    height: 525px;
  }
  .i5ct .swiper-container {
    height: 70px;
  }
  .res-list li .ib {
    height: 520px;
  }
}
@media only screen and (max-width: 1560px) {
  .i1-box .ct h3 {
    font-size: 62px;
  }
  .i1-box .ct h6 {
    font-size: 20px;
    margin-bottom: 25px;
  }
  .i1-box .ct h4 {
    font-size: 26px;
    margin-top: 25px;
  }
  .i1-box .bottom h6 {
    font-size: 17px;
  }
  .i2ct .title {
    font-size: 40px;
    line-height: 61px;
    margin: 140px 0;
  }
  .i2ct .numContent .item .num {
    font-size: 98px;
  }
  .i2ct .numContent .item .wz {
    font-size: 18px;
  }
  .i3-swiper a {
    height: 460px;
  }
  .i3-swiper {
    margin: 65px 0 54px auto;
  }
  .i3-swiper a p {
    font-size: 18px;
    line-height: 27px;
  }
  .i5ct .title {
    font-size: 40px;
  }
  .i5ct .mide {
    margin-top: 80px;
  }
  .i5ct .swiper-container {
    height: 60px;
  }
  .i6ct {
    padding: 60px 75px 90px 75px;
  }
  .i6ct .mide {
    padding: 70px 40px;
  }
  .i6ct .mide h3 {
    font-size: 38px;
  }
  .resct {
    padding: 86px 75px 114px 75px;
  }
  .res-title {
    font-size: 40px;
  }
  .res-list li .ib {
    height: 440px;
  }
  .cot1ct .top h3 {
    font-size: 40px;
  }
  .cot1ct .top h6 {
    font-size: 22px;
  }
  .con2ct .mide {
    height: 275px;
  }
  .ftct {
    padding: 65px 75px 65px 75px;
  }
  .ftct .dblink {
    margin-top: 104px;
  }
}
@media only screen and (max-width: 1400px) {
  .i3-swiper a {
    height: 430px;
  }
  .res-list li .ib {
    height: 410px;
  }
}
